.job-main {
	position: relative;
  -webkit-text-size-adjust: 100%;
}
.job-main > section,
.job-main > article {
	position: relative;
	z-index: 1;
}
.job-mv__bg {
	position: absolute;
	top: 3rem;
	left: 50%;
	transform: translate(-50%,0);
	width: 120rem;
	max-width: none;
	z-index: 0;
}
.job-mv {
	max-width: 90rem;
	margin: 0 auto;
	position: relative;
	padding: 3.75rem 2.5rem 0;
}
.job-headline {
	display: flex;
	gap: 4.5rem;
}
.job-headline-tl {
	width: 34.125rem;
}
.job-mv-tx01 {
	text-align: center;
	font-size: 2.625rem;
	letter-spacing: .125em;
	line-height: 1.6;
	margin: 2rem 0;
	font-weight: 700;
}
.job-mv-tx02 {
	text-align: center;
	font-size: 1.375rem;
	line-height: 1.9;
	font-weight: 500;
}
@media screen and (max-width: 767px) {
	.job-mv__bg {
		top: 10rem;
		max-width: 100%;
	}
	.job-headline {
		display: block;
	}
	.job-headline-tl {
		width: 20.625rem;
		margin: 0 auto;
	}
	.job-mv-tx01 {
		font-size: 1.125rem;
		margin: 1.5rem 0;
	}
	.job-mv-tx02 {
		font-size: .6875rem;
	}
}

.job-section {
	max-width: 86.25rem;
	margin: 6.5rem auto 0;
}
.job-item__in {
	position: relative;
}
.job-section__tl {
	font-size: 5.43rem;
	letter-spacing: .15em;
	color: #c0c1c1;
	text-align: right;
}
.job-section__tl p {
	padding-right: 7.5rem;
	transform: rotate(-5deg);
}
@media screen and (max-width: 767px) {
	.job-section {
		margin-top: 3rem;
	}
	.job-section__tl {
		font-size: 2rem;
		letter-spacing: .1em;
	}
	.job-section__tl p {
		padding-right: .5rem;
	}
}

.job-list {
	padding-top: 2rem;
}
.job-item {
	padding: 2.2rem 0;
}
.job-item + .job-item {
	margin-top: 9.625rem;
}
.job-item__tx {
	position: relative;
	z-index: 2;
}
.job-item:nth-child(even) .job-item__tx {
	width: 36.875rem;
	margin-left: auto;
}
.job-item__tl {
	display: flex;
	align-items: center;
	gap: 2rem;
	font-weight: 700;
}
.job-item__tl01 {
	font-size: 8rem;
}
.job-item__tl02 {
	display: inline-block;
	font-size: 3.375rem;
	letter-spacing: .07em;
	background: var(--black);
	color: #fff;
	padding: .2rem .2rem .4rem;
}
.job-item__tx01 {
	font-size: 2.125rem;
	line-height: 1.76;
	font-weight: 500;
	margin-top: 4rem;
	margin-left: 3rem;
}
.job-item__btn {
	max-width: 36.5rem;
	margin-top: 1.5rem;
	text-align: right;
}
.job-item__btn a {
	display: inline-block;
	text-align: center;
	font-weight: 500;
	font-size: 1.5rem;
	line-height: 2.5;
	border-radius: 1.875rem;
	letter-spacing: .05em;
	width: 14.375rem;
	background: #fff;
}
.job-item__img {
	transform: translate(0,-50%);
	top: 50%;
	width: 47.8125rem;
	position: absolute;
}
.job-item:nth-child(odd) .job-item__img {
	right: -2rem;
}
.job-item:nth-child(even) .job-item__img {
	left: -2rem;
}
@media screen and (max-width: 767px) {
	.job-list {
		padding: 0;
	}
	.job-item {
		padding: 1.5rem 0;
	}
	.job-item + .job-item {
		margin-top: 0;
	}
	.job-item__tl01 {
		font-size: 3.75rem;
	}
	.job-item__tl02 {
		font-size: 1.56rem;
	}
	.job-item__tx {
		padding-left: 2.25rem;
	}
	.job-item__tx01 {
		font-size: 1rem;
		margin-top: 1.6rem;
		margin-left: 1.5rem;
	}
	.job-item__img {
		position: relative;
		top: -1rem;
		transform: translate(0,0);
		width: 23rem;
	}
	.job-item__btn {
		max-width: 20.43rem;
		margin-top: 1rem;
	}
	.job-item__btn a {
		font-size: .75rem;
		width: 6.875rem;
	}
	.job-item:nth-child(odd) .job-item__img {
		margin-left: auto;
	}
}

.job-other {
	padding-top: 13.75rem;
	padding-bottom: 17.5rem;
	background: url("../img/job/img_other.png") right -2rem center no-repeat;
	background-size: 82.5rem auto;
	max-width: 87rem;
	margin: 0 auto;
}
.job-other__headline {
	text-align: center;
	font-size: 3.125rem;
	letter-spacing: .12em;
}
.job-other__headline span {
	display: inline-block;
	border-bottom: 0.25rem solid #231815;
	padding: 0 2rem .5rem;
}
@media screen and (max-width: 767px) {
	.job-other {
		margin-top: 0;
		padding-top: 2.5rem;
		padding-bottom: 5rem;
		background-size: 35.625rem auto;
		background-position: center center;
	}
	.job-other__headline {
		font-size: 1.375rem;
	}
	.job-other__headline span {
		border-bottom-width: 1px;
	}
}

.job-other__heading {
	background: url("../img/about/img_mv_graph.png") right .625rem bottom no-repeat #EC7291;
	background-size: auto 17.625rem;
	width: 22.25rem;
	height: 22.25rem;
	margin: 0 auto;
	padding: 1.5rem;
	letter-spacing: .1em;
	color: #fff;
	font-size: 4.125rem;
	font-weight: 500;
	line-height: 1.2;
	display: block;
	position: relative;
}
.job-other__heading::before,
.job-other__heading::after {
	content: "";
	width: 2.875rem;
	height: 2.375rem;
	background: url("../img/interview/img_other-arw.svg") center center no-repeat;
	background-size: contain;
	position: absolute;
	top: 50%;
	transform: translate(0,-50%);
}
.job-other__heading::before {
	left: -6rem;
}
.job-other__heading::after {
	right: -6rem;
}
.job-other__content {
	margin-top: 5rem;
}
.job-other__tx {
	text-align: center;
	font-weight: 500;
	font-size: 2.125rem;
	line-height: 1.6;
	letter-spacing: .12em;
	margin-top: 3.4rem;
}
@media screen and (max-width: 767px) {
	.job-other__heading {
		width: 8.75rem;
		height: 8.75rem;
		font-size: 1.56rem;
		padding: .875rem;
		background-size: auto 7.3125rem;
	}
	.job-other__heading::before,
	.job-other__heading::after {
		width: 1.375rem;
		height: 1.125rem;
	}
	.job-other__heading::before {
		left: -2.5rem;
	}
	.job-other__heading::after {
		right: -2.5rem;
	}
	.job-other__content {
		margin-top: 3.125rem;
	}
	.job-other__tx {
		margin-top: 2.5rem;
		font-size: .875rem;
	}
}
